.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.399422,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.399422,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.399422,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls1b{letter-spacing:-0.212400px;}
.ls21{letter-spacing:-0.208800px;}
.ls2b{letter-spacing:-0.183600px;}
.ls5d{letter-spacing:-0.130872px;}
.ls2f{letter-spacing:-0.126000px;}
.ls45{letter-spacing:-0.121296px;}
.ls2d{letter-spacing:-0.117000px;}
.ls1d{letter-spacing:-0.104400px;}
.ls28{letter-spacing:-0.100800px;}
.ls2c{letter-spacing:-0.099000px;}
.ls49{letter-spacing:-0.095760px;}
.ls2e{letter-spacing:-0.093000px;}
.ls37{letter-spacing:-0.090000px;}
.ls41{letter-spacing:-0.079800px;}
.ls2a{letter-spacing:-0.079200px;}
.ls30{letter-spacing:-0.078000px;}
.ls25{letter-spacing:-0.075600px;}
.ls26{letter-spacing:-0.072000px;}
.ls4b{letter-spacing:-0.070224px;}
.ls23{letter-spacing:-0.068400px;}
.ls34{letter-spacing:-0.063000px;}
.ls20{letter-spacing:-0.061200px;}
.ls3b{letter-spacing:-0.060648px;}
.lsb{letter-spacing:-0.057600px;}
.ls5e{letter-spacing:-0.051072px;}
.ls31{letter-spacing:-0.051000px;}
.ls5b{letter-spacing:-0.050400px;}
.ls29{letter-spacing:-0.046800px;}
.ls22{letter-spacing:-0.043200px;}
.ls1f{letter-spacing:-0.036000px;}
.ls5a{letter-spacing:-0.035112px;}
.ls35{letter-spacing:-0.033000px;}
.ls5{letter-spacing:-0.028800px;}
.ls5f{letter-spacing:-0.025536px;}
.ls12{letter-spacing:-0.024000px;}
.ls7{letter-spacing:-0.021600px;}
.ls46{letter-spacing:-0.019152px;}
.ls1c{letter-spacing:-0.014400px;}
.ls3d{letter-spacing:-0.012768px;}
.ls32{letter-spacing:-0.012000px;}
.lsc{letter-spacing:-0.010800px;}
.ls44{letter-spacing:-0.009576px;}
.lsd{letter-spacing:-0.003600px;}
.ls61{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls4f{letter-spacing:0.003192px;}
.ls18{letter-spacing:0.003600px;}
.ls3c{letter-spacing:0.006384px;}
.ls6{letter-spacing:0.007200px;}
.ls56{letter-spacing:0.009576px;}
.ls10{letter-spacing:0.010800px;}
.ls36{letter-spacing:0.012000px;}
.ls43{letter-spacing:0.012768px;}
.ls11{letter-spacing:0.014400px;}
.ls4e{letter-spacing:0.015960px;}
.lse{letter-spacing:0.018000px;}
.ls48{letter-spacing:0.019152px;}
.ls14{letter-spacing:0.019920px;}
.ls9{letter-spacing:0.021000px;}
.ls19{letter-spacing:0.021600px;}
.ls39{letter-spacing:0.022344px;}
.lsa{letter-spacing:0.025200px;}
.ls1a{letter-spacing:0.028800px;}
.ls3{letter-spacing:0.031872px;}
.ls40{letter-spacing:0.035112px;}
.ls17{letter-spacing:0.036000px;}
.ls52{letter-spacing:0.041496px;}
.ls24{letter-spacing:0.043200px;}
.ls55{letter-spacing:0.044688px;}
.ls27{letter-spacing:0.046800px;}
.ls58{letter-spacing:0.047880px;}
.ls4{letter-spacing:0.050328px;}
.ls8{letter-spacing:0.051072px;}
.ls3f{letter-spacing:0.054264px;}
.ls16{letter-spacing:0.057600px;}
.ls1{letter-spacing:0.059760px;}
.ls13{letter-spacing:0.059904px;}
.ls54{letter-spacing:0.060648px;}
.ls4c{letter-spacing:0.063840px;}
.ls33{letter-spacing:0.066000px;}
.lsf{letter-spacing:0.068400px;}
.ls5c{letter-spacing:0.070224px;}
.ls1e{letter-spacing:0.072000px;}
.ls53{letter-spacing:0.076608px;}
.ls38{letter-spacing:0.082992px;}
.ls15{letter-spacing:0.086184px;}
.ls47{letter-spacing:0.089376px;}
.ls4a{letter-spacing:0.105336px;}
.ls59{letter-spacing:0.108528px;}
.ls42{letter-spacing:0.111720px;}
.ls60{letter-spacing:0.114912px;}
.ls50{letter-spacing:0.121296px;}
.ls3a{letter-spacing:0.137256px;}
.ls57{letter-spacing:0.143640px;}
.ls2{letter-spacing:0.163344px;}
.ls4d{letter-spacing:0.165984px;}
.ls3e{letter-spacing:0.178752px;}
.ls51{letter-spacing:0.248976px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws40{word-spacing:-3.308400px;}
.ws18{word-spacing:-3.304800px;}
.ws19{word-spacing:-3.279600px;}
.ws4f{word-spacing:-2.856840px;}
.ws20{word-spacing:-2.548800px;}
.ws4b{word-spacing:-1.991808px;}
.ws4c{word-spacing:-1.931160px;}
.ws17{word-spacing:-1.846800px;}
.ws1d{word-spacing:-1.627200px;}
.ws1c{word-spacing:-1.612800px;}
.ws35{word-spacing:-1.605600px;}
.ws37{word-spacing:-1.591200px;}
.ws36{word-spacing:-1.526400px;}
.ws49{word-spacing:-1.440000px;}
.ws3f{word-spacing:-1.404000px;}
.ws1a{word-spacing:-1.389600px;}
.ws2a{word-spacing:-1.346400px;}
.ws1b{word-spacing:-1.148400px;}
.ws1e{word-spacing:-1.137600px;}
.ws52{word-spacing:-1.107624px;}
.ws51{word-spacing:-0.983136px;}
.ws26{word-spacing:-0.896400px;}
.ws3a{word-spacing:-0.658800px;}
.ws31{word-spacing:-0.417600px;}
.wse{word-spacing:-0.230400px;}
.ws14{word-spacing:-0.199680px;}
.ws2{word-spacing:-0.191232px;}
.ws3e{word-spacing:-0.187200px;}
.ws21{word-spacing:-0.183600px;}
.ws3b{word-spacing:-0.176400px;}
.wsf{word-spacing:-0.172800px;}
.ws33{word-spacing:-0.169200px;}
.ws7{word-spacing:-0.168000px;}
.ws28{word-spacing:-0.165600px;}
.ws2d{word-spacing:-0.162000px;}
.ws30{word-spacing:-0.158400px;}
.wsb{word-spacing:-0.151200px;}
.ws29{word-spacing:-0.147600px;}
.ws62{word-spacing:-0.130872px;}
.ws4d{word-spacing:-0.124488px;}
.ws47{word-spacing:-0.123000px;}
.ws46{word-spacing:-0.096000px;}
.ws66{word-spacing:-0.095760px;}
.ws32{word-spacing:-0.093600px;}
.ws5a{word-spacing:-0.092568px;}
.ws1{word-spacing:-0.087648px;}
.ws55{word-spacing:-0.076608px;}
.ws65{word-spacing:-0.073416px;}
.ws64{word-spacing:-0.070224px;}
.ws60{word-spacing:-0.063840px;}
.ws3{word-spacing:-0.059760px;}
.ws6d{word-spacing:-0.057456px;}
.ws5c{word-spacing:-0.051072px;}
.ws44{word-spacing:-0.048000px;}
.ws6e{word-spacing:-0.047880px;}
.ws15{word-spacing:-0.047808px;}
.ws50{word-spacing:-0.041496px;}
.ws6c{word-spacing:-0.038304px;}
.ws63{word-spacing:-0.035112px;}
.ws61{word-spacing:-0.031920px;}
.ws5f{word-spacing:-0.028728px;}
.ws6{word-spacing:-0.025536px;}
.ws56{word-spacing:-0.022344px;}
.ws4{word-spacing:-0.007200px;}
.ws58{word-spacing:-0.006384px;}
.ws5d{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws67{word-spacing:0.003192px;}
.ws25{word-spacing:0.007200px;}
.ws5e{word-spacing:0.009576px;}
.ws4e{word-spacing:0.012768px;}
.ws6f{word-spacing:0.015960px;}
.ws16{word-spacing:0.021600px;}
.ws53{word-spacing:0.022344px;}
.ws57{word-spacing:0.025536px;}
.ws54{word-spacing:0.031920px;}
.ws39{word-spacing:0.032400px;}
.ws34{word-spacing:0.036000px;}
.ws6b{word-spacing:0.038304px;}
.ws2b{word-spacing:0.046800px;}
.ws68{word-spacing:0.047880px;}
.ws48{word-spacing:0.048000px;}
.ws1f{word-spacing:0.050400px;}
.ws2e{word-spacing:0.054000px;}
.ws24{word-spacing:0.057600px;}
.wsd{word-spacing:0.061200px;}
.ws6a{word-spacing:0.063840px;}
.ws13{word-spacing:0.064800px;}
.ws9{word-spacing:0.067200px;}
.ws23{word-spacing:0.068400px;}
.ws8{word-spacing:0.071400px;}
.ws11{word-spacing:0.072000px;}
.ws69{word-spacing:0.073416px;}
.ws2c{word-spacing:0.075600px;}
.ws12{word-spacing:0.079200px;}
.wsc{word-spacing:0.082800px;}
.ws5b{word-spacing:0.082992px;}
.ws10{word-spacing:0.090000px;}
.ws5{word-spacing:0.115200px;}
.ws3c{word-spacing:0.126000px;}
.ws4a{word-spacing:0.129000px;}
.wsa{word-spacing:0.136800px;}
.ws27{word-spacing:0.140400px;}
.ws38{word-spacing:0.151200px;}
.ws3d{word-spacing:0.158400px;}
.ws43{word-spacing:0.159000px;}
.ws42{word-spacing:0.165000px;}
.ws22{word-spacing:0.183600px;}
.ws45{word-spacing:0.189000px;}
.ws41{word-spacing:0.262800px;}
.ws2f{word-spacing:0.291600px;}
.ws59{word-spacing:0.347928px;}
._0{margin-left:-3.705120px;}
._1{margin-left:-1.134000px;}
._3{width:1.195200px;}
._4{width:11.427360px;}
._2{width:15.588000px;}
.fc3{color:rgb(6,106,166);}
.fc1{color:rgb(88,89,91);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fsb{font-size:30.000000px;}
.fsa{font-size:31.920000px;}
.fs8{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fs7{font-size:42.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs1{font-size:57.052000px;}
.fs6{font-size:63.840000px;}
.fs5{font-size:72.000000px;}
.fs9{font-size:99.840000px;}
.y3{bottom:17.675396px;}
.y1{bottom:34.737827px;}
.y0{bottom:49.808403px;}
.y64{bottom:70.695798px;}
.y69{bottom:76.769692px;}
.y6d{bottom:77.058902px;}
.y19{bottom:80.336134px;}
.y68{bottom:91.230196px;}
.y6c{bottom:100.099306px;}
.y6b{bottom:114.559810px;}
.y67{bottom:129.020314px;}
.y6a{bottom:143.480818px;}
.y66{bottom:164.303944px;}
.y65{bottom:178.764448px;}
.y4{bottom:372.824415px;}
.y9{bottom:376.487743px;}
.y18{bottom:377.586741px;}
.y17{bottom:396.862593px;}
.y63{bottom:404.256731px;}
.y62{bottom:404.261551px;}
.y38{bottom:404.353134px;}
.y16{bottom:416.138445px;}
.y61{bottom:423.537403px;}
.y37{bottom:423.628986px;}
.y15{bottom:435.414297px;}
.y60{bottom:442.813255px;}
.y14{bottom:461.153995px;}
.y13{bottom:480.429847px;}
.y5f{bottom:481.379420px;}
.y5e{bottom:481.393880px;}
.y5d{bottom:500.669732px;}
.y12{bottom:506.068321px;}
.y5c{bottom:519.945585px;}
.y11{bottom:525.344173px;}
.y5b{bottom:539.221437px;}
.y5a{bottom:539.235897px;}
.y10{bottom:544.620025px;}
.y59{bottom:558.511749px;}
.yf{bottom:563.895877px;}
.y58{bottom:577.787601px;}
.y57{bottom:597.063453px;}
.ye{bottom:602.447581px;}
.y36{bottom:613.640011px;}
.y2{bottom:614.049244px;}
.y4b{bottom:614.705269px;}
.y4a{bottom:614.710089px;}
.y56{bottom:616.339306px;}
.yd{bottom:628.192099px;}
.y49{bottom:633.985941px;}
.y48{bottom:634.019682px;}
.y35{bottom:652.206176px;}
.y47{bottom:653.295534px;}
.yc{bottom:653.936616px;}
.y34{bottom:671.482028px;}
.y46{bottom:672.571386px;}
.y8{bottom:678.037457px;}
.y45{bottom:691.847238px;}
.yb{bottom:692.979978px;}
.y44{bottom:711.123090px;}
.yb1{bottom:729.324045px;}
.y43{bottom:730.398943px;}
.yb0{bottom:737.316269px;}
.y94{bottom:737.325524px;}
.ya{bottom:748.701121px;}
.y42{bottom:749.674795px;}
.yaf{bottom:751.779087px;}
.y93{bottom:752.171642px;}
.yae{bottom:766.241905px;}
.y41{bottom:768.950647px;}
.yac{bottom:780.700096px;}
.y92{bottom:780.702409px;}
.yad{bottom:780.704723px;}
.y40{bottom:788.226499px;}
.y8f{bottom:795.153659px;}
.yab{bottom:795.162913px;}
.y91{bottom:795.165227px;}
.y90{bottom:795.166480px;}
.y7{bottom:801.143585px;}
.y55{bottom:806.374432px;}
.y8e{bottom:809.616477px;}
.yaa{bottom:809.625731px;}
.y6{bottom:820.427150px;}
.y8d{bottom:824.079295px;}
.ya9{bottom:824.088549px;}
.y8c{bottom:838.542112px;}
.ya8{bottom:838.934667px;}
.y5{bottom:839.710714px;}
.y54{bottom:844.940596px;}
.y8b{bottom:853.004930px;}
.y33{bottom:861.599097px;}
.y53{bottom:864.216448px;}
.ya7{bottom:867.460807px;}
.y8a{bottom:867.467748px;}
.ya6{bottom:881.923625px;}
.y88{bottom:881.928252px;}
.y89{bottom:881.930566px;}
.y52{bottom:883.492301px;}
.y85{bottom:896.384129px;}
.ya5{bottom:896.386443px;}
.y87{bottom:896.391070px;}
.y86{bottom:896.396951px;}
.y32{bottom:900.165262px;}
.y51{bottom:902.768153px;}
.y84{bottom:910.846947px;}
.ya4{bottom:910.849261px;}
.y31{bottom:919.441114px;}
.y50{bottom:922.044005px;}
.y82{bottom:925.307451px;}
.y83{bottom:925.309765px;}
.ya3{bottom:925.312079px;}
.y30{bottom:938.716966px;}
.y2f{bottom:938.750707px;}
.y81{bottom:939.770269px;}
.y4f{bottom:941.319857px;}
.ya1{bottom:954.223832px;}
.y80{bottom:954.233087px;}
.ya2{bottom:954.236654px;}
.y2e{bottom:958.026559px;}
.y4e{bottom:960.696932px;}
.ya0{bottom:968.686650px;}
.y7f{bottom:969.079205px;}
.y3f{bottom:977.283131px;}
.y2d{bottom:977.302411px;}
.y4d{bottom:979.972785px;}
.y9f{bottom:983.149468px;}
.y2c{bottom:996.578264px;}
.y7e{bottom:997.607659px;}
.y9e{bottom:997.612286px;}
.y7d{bottom:1012.070477px;}
.y9d{bottom:1012.075104px;}
.y3e{bottom:1015.849295px;}
.y2b{bottom:1015.854116px;}
.y7c{bottom:1026.533294px;}
.y9c{bottom:1026.921222px;}
.y3d{bottom:1035.125148px;}
.y2a{bottom:1035.129968px;}
.y79{bottom:1040.984544px;}
.y7b{bottom:1040.996112px;}
.y7a{bottom:1040.997366px;}
.y3c{bottom:1054.401000px;}
.y29{bottom:1054.405820px;}
.y3b{bottom:1054.420280px;}
.y78{bottom:1055.447362px;}
.y9b{bottom:1055.451989px;}
.y77{bottom:1069.910180px;}
.y9a{bottom:1069.914807px;}
.y28{bottom:1073.681672px;}
.y27{bottom:1073.686492px;}
.y3a{bottom:1073.696132px;}
.y76{bottom:1084.372998px;}
.y99{bottom:1084.377625px;}
.y26{bottom:1092.962344px;}
.y25{bottom:1092.967164px;}
.y39{bottom:1092.971985px;}
.y74{bottom:1098.833502px;}
.y75{bottom:1098.835815px;}
.y98{bottom:1099.223743px;}
.y24{bottom:1112.243016px;}
.y23{bottom:1112.247837px;}
.y72{bottom:1113.291692px;}
.y73{bottom:1113.296320px;}
.y71{bottom:1127.754510px;}
.y22{bottom:1131.523689px;}
.y21{bottom:1131.528509px;}
.y70{bottom:1142.217328px;}
.y97{bottom:1142.220317px;}
.y20{bottom:1150.804361px;}
.y6f{bottom:1156.680146px;}
.y96{bottom:1156.683134px;}
.y1f{bottom:1170.080213px;}
.y4c{bottom:1170.089853px;}
.y95{bottom:1171.145952px;}
.y6e{bottom:1171.526264px;}
.y1e{bottom:1177.599675px;}
.y1b{bottom:1221.270398px;}
.y1d{bottom:1268.700852px;}
.y1c{bottom:1284.221793px;}
.y1a{bottom:1287.113894px;}
.h2{height:5.940000px;}
.h10{height:22.500000px;}
.he{height:23.940000px;}
.hb{height:27.000000px;}
.h5{height:29.880000px;}
.ha{height:31.500000px;}
.h7{height:36.000000px;}
.h4{height:39.936400px;}
.h6{height:41.940000px;}
.h9{height:47.880000px;}
.h3{height:49.623630px;}
.h8{height:54.000000px;}
.hd{height:74.880000px;}
.hc{height:1225.929412px;}
.hf{height:1235.569748px;}
.h1{height:1303.052101px;}
.h0{height:1352.860504px;}
.w1{width:198.097661px;}
.w3{width:847.546218px;}
.w2{width:848.349580px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:33.644773px;}
.x3{left:50.652254px;}
.x2{left:54.575550px;}
.xa{left:61.408941px;}
.xb{left:62.479018px;}
.x15{left:63.718959px;}
.x4{left:65.942406px;}
.xc{left:68.928403px;}
.x8{left:75.127139px;}
.x1d{left:76.540606px;}
.x1e{left:83.002716px;}
.x1a{left:93.417364px;}
.x9{left:97.150487px;}
.x16{left:105.931291px;}
.x17{left:124.886891px;}
.x1b{left:197.311170px;}
.x14{left:198.494521px;}
.x1c{left:202.808186px;}
.x18{left:250.590319px;}
.x19{left:256.761677px;}
.x5{left:270.507832px;}
.x6{left:342.424739px;}
.xe{left:350.339455px;}
.x1f{left:351.577757px;}
.xd{left:360.577492px;}
.x23{left:370.767328px;}
.xf{left:395.229681px;}
.x20{left:401.240045px;}
.x10{left:462.340881px;}
.x21{left:496.861478px;}
.x22{left:503.028691px;}
.x11{left:630.285176px;}
.x12{left:637.134635px;}
.x7{left:641.660773px;}
.x13{left:663.510595px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1b{letter-spacing:-0.176259pt;}
.ls21{letter-spacing:-0.173272pt;}
.ls2b{letter-spacing:-0.152360pt;}
.ls5d{letter-spacing:-0.108604pt;}
.ls2f{letter-spacing:-0.104561pt;}
.ls45{letter-spacing:-0.100657pt;}
.ls2d{letter-spacing:-0.097092pt;}
.ls1d{letter-spacing:-0.086636pt;}
.ls28{letter-spacing:-0.083649pt;}
.ls2c{letter-spacing:-0.082155pt;}
.ls49{letter-spacing:-0.079466pt;}
.ls2e{letter-spacing:-0.077176pt;}
.ls37{letter-spacing:-0.074686pt;}
.ls41{letter-spacing:-0.066222pt;}
.ls2a{letter-spacing:-0.065724pt;}
.ls30{letter-spacing:-0.064728pt;}
.ls25{letter-spacing:-0.062736pt;}
.ls26{letter-spacing:-0.059749pt;}
.ls4b{letter-spacing:-0.058275pt;}
.ls23{letter-spacing:-0.056762pt;}
.ls34{letter-spacing:-0.052280pt;}
.ls20{letter-spacing:-0.050787pt;}
.ls3b{letter-spacing:-0.050329pt;}
.lsb{letter-spacing:-0.047799pt;}
.ls5e{letter-spacing:-0.042382pt;}
.ls31{letter-spacing:-0.042322pt;}
.ls5b{letter-spacing:-0.041824pt;}
.ls29{letter-spacing:-0.038837pt;}
.ls22{letter-spacing:-0.035849pt;}
.ls1f{letter-spacing:-0.029874pt;}
.ls5a{letter-spacing:-0.029138pt;}
.ls35{letter-spacing:-0.027385pt;}
.ls5{letter-spacing:-0.023900pt;}
.ls5f{letter-spacing:-0.021191pt;}
.ls12{letter-spacing:-0.019916pt;}
.ls7{letter-spacing:-0.017925pt;}
.ls46{letter-spacing:-0.015893pt;}
.ls1c{letter-spacing:-0.011950pt;}
.ls3d{letter-spacing:-0.010595pt;}
.ls32{letter-spacing:-0.009958pt;}
.lsc{letter-spacing:-0.008962pt;}
.ls44{letter-spacing:-0.007947pt;}
.lsd{letter-spacing:-0.002987pt;}
.ls61{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4f{letter-spacing:0.002649pt;}
.ls18{letter-spacing:0.002987pt;}
.ls3c{letter-spacing:0.005298pt;}
.ls6{letter-spacing:0.005975pt;}
.ls56{letter-spacing:0.007947pt;}
.ls10{letter-spacing:0.008962pt;}
.ls36{letter-spacing:0.009958pt;}
.ls43{letter-spacing:0.010595pt;}
.ls11{letter-spacing:0.011950pt;}
.ls4e{letter-spacing:0.013244pt;}
.lse{letter-spacing:0.014937pt;}
.ls48{letter-spacing:0.015893pt;}
.ls14{letter-spacing:0.016531pt;}
.ls9{letter-spacing:0.017427pt;}
.ls19{letter-spacing:0.017925pt;}
.ls39{letter-spacing:0.018542pt;}
.lsa{letter-spacing:0.020912pt;}
.ls1a{letter-spacing:0.023900pt;}
.ls3{letter-spacing:0.026449pt;}
.ls40{letter-spacing:0.029138pt;}
.ls17{letter-spacing:0.029874pt;}
.ls52{letter-spacing:0.034435pt;}
.ls24{letter-spacing:0.035849pt;}
.ls55{letter-spacing:0.037084pt;}
.ls27{letter-spacing:0.038837pt;}
.ls58{letter-spacing:0.039733pt;}
.ls4{letter-spacing:0.041765pt;}
.ls8{letter-spacing:0.042382pt;}
.ls3f{letter-spacing:0.045031pt;}
.ls16{letter-spacing:0.047799pt;}
.ls1{letter-spacing:0.049592pt;}
.ls13{letter-spacing:0.049711pt;}
.ls54{letter-spacing:0.050329pt;}
.ls4c{letter-spacing:0.052977pt;}
.ls33{letter-spacing:0.054770pt;}
.lsf{letter-spacing:0.056762pt;}
.ls5c{letter-spacing:0.058275pt;}
.ls1e{letter-spacing:0.059749pt;}
.ls53{letter-spacing:0.063573pt;}
.ls38{letter-spacing:0.068871pt;}
.ls15{letter-spacing:0.071519pt;}
.ls47{letter-spacing:0.074168pt;}
.ls4a{letter-spacing:0.087413pt;}
.ls59{letter-spacing:0.090062pt;}
.ls42{letter-spacing:0.092710pt;}
.ls60{letter-spacing:0.095359pt;}
.ls50{letter-spacing:0.100657pt;}
.ls3a{letter-spacing:0.113901pt;}
.ls57{letter-spacing:0.119199pt;}
.ls2{letter-spacing:0.135550pt;}
.ls4d{letter-spacing:0.137741pt;}
.ls3e{letter-spacing:0.148337pt;}
.ls51{letter-spacing:0.206612pt;}
.ws40{word-spacing:-2.745464pt;}
.ws18{word-spacing:-2.742477pt;}
.ws19{word-spacing:-2.721565pt;}
.ws4f{word-spacing:-2.370739pt;}
.ws20{word-spacing:-2.115113pt;}
.ws4b{word-spacing:-1.652895pt;}
.ws4c{word-spacing:-1.602567pt;}
.ws17{word-spacing:-1.532561pt;}
.ws1d{word-spacing:-1.350326pt;}
.ws1c{word-spacing:-1.338377pt;}
.ws35{word-spacing:-1.332402pt;}
.ws37{word-spacing:-1.320452pt;}
.ws36{word-spacing:-1.266678pt;}
.ws49{word-spacing:-1.194979pt;}
.ws3f{word-spacing:-1.165105pt;}
.ws1a{word-spacing:-1.153155pt;}
.ws2a{word-spacing:-1.117305pt;}
.ws1b{word-spacing:-0.952996pt;}
.ws1e{word-spacing:-0.944033pt;}
.ws52{word-spacing:-0.919158pt;}
.ws51{word-spacing:-0.815852pt;}
.ws26{word-spacing:-0.743874pt;}
.ws3a{word-spacing:-0.546703pt;}
.ws31{word-spacing:-0.346544pt;}
.wse{word-spacing:-0.191197pt;}
.ws14{word-spacing:-0.165704pt;}
.ws2{word-spacing:-0.158693pt;}
.ws3e{word-spacing:-0.155347pt;}
.ws21{word-spacing:-0.152360pt;}
.ws3b{word-spacing:-0.146385pt;}
.wsf{word-spacing:-0.143397pt;}
.ws33{word-spacing:-0.140410pt;}
.ws7{word-spacing:-0.139414pt;}
.ws28{word-spacing:-0.137423pt;}
.ws2d{word-spacing:-0.134435pt;}
.ws30{word-spacing:-0.131448pt;}
.wsb{word-spacing:-0.125473pt;}
.ws29{word-spacing:-0.122485pt;}
.ws62{word-spacing:-0.108604pt;}
.ws4d{word-spacing:-0.103306pt;}
.ws47{word-spacing:-0.102071pt;}
.ws46{word-spacing:-0.079665pt;}
.ws66{word-spacing:-0.079466pt;}
.ws32{word-spacing:-0.077674pt;}
.ws5a{word-spacing:-0.076817pt;}
.ws1{word-spacing:-0.072734pt;}
.ws55{word-spacing:-0.063573pt;}
.ws65{word-spacing:-0.060924pt;}
.ws64{word-spacing:-0.058275pt;}
.ws60{word-spacing:-0.052977pt;}
.ws3{word-spacing:-0.049592pt;}
.ws6d{word-spacing:-0.047680pt;}
.ws5c{word-spacing:-0.042382pt;}
.ws44{word-spacing:-0.039833pt;}
.ws6e{word-spacing:-0.039733pt;}
.ws15{word-spacing:-0.039673pt;}
.ws50{word-spacing:-0.034435pt;}
.ws6c{word-spacing:-0.031786pt;}
.ws63{word-spacing:-0.029138pt;}
.ws61{word-spacing:-0.026489pt;}
.ws5f{word-spacing:-0.023840pt;}
.ws6{word-spacing:-0.021191pt;}
.ws56{word-spacing:-0.018542pt;}
.ws4{word-spacing:-0.005975pt;}
.ws58{word-spacing:-0.005298pt;}
.ws5d{word-spacing:-0.002649pt;}
.ws0{word-spacing:0.000000pt;}
.ws67{word-spacing:0.002649pt;}
.ws25{word-spacing:0.005975pt;}
.ws5e{word-spacing:0.007947pt;}
.ws4e{word-spacing:0.010595pt;}
.ws6f{word-spacing:0.013244pt;}
.ws16{word-spacing:0.017925pt;}
.ws53{word-spacing:0.018542pt;}
.ws57{word-spacing:0.021191pt;}
.ws54{word-spacing:0.026489pt;}
.ws39{word-spacing:0.026887pt;}
.ws34{word-spacing:0.029874pt;}
.ws6b{word-spacing:0.031786pt;}
.ws2b{word-spacing:0.038837pt;}
.ws68{word-spacing:0.039733pt;}
.ws48{word-spacing:0.039833pt;}
.ws1f{word-spacing:0.041824pt;}
.ws2e{word-spacing:0.044812pt;}
.ws24{word-spacing:0.047799pt;}
.wsd{word-spacing:0.050787pt;}
.ws6a{word-spacing:0.052977pt;}
.ws13{word-spacing:0.053774pt;}
.ws9{word-spacing:0.055766pt;}
.ws23{word-spacing:0.056762pt;}
.ws8{word-spacing:0.059251pt;}
.ws11{word-spacing:0.059749pt;}
.ws69{word-spacing:0.060924pt;}
.ws2c{word-spacing:0.062736pt;}
.ws12{word-spacing:0.065724pt;}
.wsc{word-spacing:0.068711pt;}
.ws5b{word-spacing:0.068871pt;}
.ws10{word-spacing:0.074686pt;}
.ws5{word-spacing:0.095598pt;}
.ws3c{word-spacing:0.104561pt;}
.ws4a{word-spacing:0.107050pt;}
.wsa{word-spacing:0.113523pt;}
.ws27{word-spacing:0.116510pt;}
.ws38{word-spacing:0.125473pt;}
.ws3d{word-spacing:0.131448pt;}
.ws43{word-spacing:0.131946pt;}
.ws42{word-spacing:0.136925pt;}
.ws22{word-spacing:0.152360pt;}
.ws45{word-spacing:0.156841pt;}
.ws41{word-spacing:0.218084pt;}
.ws2f{word-spacing:0.241983pt;}
.ws59{word-spacing:0.288727pt;}
._0{margin-left:-3.074681pt;}
._1{margin-left:-0.941046pt;}
._3{width:0.991833pt;}
._4{width:9.482956pt;}
._2{width:12.935649pt;}
.fs0{font-size:6.572385pt;}
.fsb{font-size:24.895397pt;}
.fsa{font-size:26.488703pt;}
.fs8{font-size:29.874477pt;}
.fs2{font-size:33.061088pt;}
.fs7{font-size:34.853556pt;}
.fs4{font-size:39.832636pt;}
.fs3{font-size:46.405021pt;}
.fs1{font-size:47.344407pt;}
.fs6{font-size:52.977406pt;}
.fs5{font-size:59.748954pt;}
.fs9{font-size:82.851883pt;}
.y3{bottom:14.667867pt;}
.y1{bottom:28.827067pt;}
.y0{bottom:41.333333pt;}
.y64{bottom:58.666667pt;}
.y69{bottom:63.707067pt;}
.y6d{bottom:63.947067pt;}
.y19{bottom:66.666667pt;}
.y68{bottom:75.707067pt;}
.y6c{bottom:83.067067pt;}
.y6b{bottom:95.067067pt;}
.y67{bottom:107.067067pt;}
.y6a{bottom:119.067067pt;}
.y66{bottom:136.347067pt;}
.y65{bottom:148.347067pt;}
.y4{bottom:309.387067pt;}
.y9{bottom:312.427067pt;}
.y18{bottom:313.339067pt;}
.y17{bottom:329.335067pt;}
.y63{bottom:335.471067pt;}
.y62{bottom:335.475067pt;}
.y38{bottom:335.551067pt;}
.y16{bottom:345.331067pt;}
.y61{bottom:351.471067pt;}
.y37{bottom:351.547067pt;}
.y15{bottom:361.327067pt;}
.y60{bottom:367.467067pt;}
.y14{bottom:382.687067pt;}
.y13{bottom:398.683067pt;}
.y5f{bottom:399.471067pt;}
.y5e{bottom:399.483067pt;}
.y5d{bottom:415.479067pt;}
.y12{bottom:419.959067pt;}
.y5c{bottom:431.475067pt;}
.y11{bottom:435.955067pt;}
.y5b{bottom:447.471067pt;}
.y5a{bottom:447.483067pt;}
.y10{bottom:451.951067pt;}
.y59{bottom:463.479067pt;}
.yf{bottom:467.947067pt;}
.y58{bottom:479.475067pt;}
.y57{bottom:495.471067pt;}
.ye{bottom:499.939067pt;}
.y36{bottom:509.227067pt;}
.y2{bottom:509.566667pt;}
.y4b{bottom:510.111067pt;}
.y4a{bottom:510.115067pt;}
.y56{bottom:511.467067pt;}
.yd{bottom:521.303067pt;}
.y49{bottom:526.111067pt;}
.y48{bottom:526.139067pt;}
.y35{bottom:541.231067pt;}
.y47{bottom:542.135067pt;}
.yc{bottom:542.667067pt;}
.y34{bottom:557.227067pt;}
.y46{bottom:558.131067pt;}
.y8{bottom:562.667067pt;}
.y45{bottom:574.127067pt;}
.yb{bottom:575.067067pt;}
.y44{bottom:590.123067pt;}
.yb1{bottom:605.227067pt;}
.y43{bottom:606.119067pt;}
.yb0{bottom:611.859387pt;}
.y94{bottom:611.867067pt;}
.ya{bottom:621.307067pt;}
.y42{bottom:622.115067pt;}
.yaf{bottom:623.861307pt;}
.y93{bottom:624.187067pt;}
.yae{bottom:635.863227pt;}
.y41{bottom:638.111067pt;}
.yac{bottom:647.861307pt;}
.y92{bottom:647.863227pt;}
.yad{bottom:647.865147pt;}
.y40{bottom:654.107067pt;}
.y8f{bottom:659.855547pt;}
.yab{bottom:659.863227pt;}
.y91{bottom:659.865147pt;}
.y90{bottom:659.866187pt;}
.y7{bottom:664.826267pt;}
.y55{bottom:669.167067pt;}
.y8e{bottom:671.857467pt;}
.yaa{bottom:671.865147pt;}
.y6{bottom:680.828667pt;}
.y8d{bottom:683.859387pt;}
.ya9{bottom:683.867067pt;}
.y8c{bottom:695.861307pt;}
.ya8{bottom:696.187067pt;}
.y5{bottom:696.831067pt;}
.y54{bottom:701.171067pt;}
.y8b{bottom:707.863227pt;}
.y33{bottom:714.995067pt;}
.y53{bottom:717.167067pt;}
.ya7{bottom:719.859387pt;}
.y8a{bottom:719.865147pt;}
.ya6{bottom:731.861307pt;}
.y88{bottom:731.865147pt;}
.y89{bottom:731.867067pt;}
.y52{bottom:733.163067pt;}
.y85{bottom:743.861307pt;}
.ya5{bottom:743.863227pt;}
.y87{bottom:743.867067pt;}
.y86{bottom:743.871947pt;}
.y32{bottom:746.999067pt;}
.y51{bottom:749.159067pt;}
.y84{bottom:755.863227pt;}
.ya4{bottom:755.865147pt;}
.y31{bottom:762.995067pt;}
.y50{bottom:765.155067pt;}
.y82{bottom:767.863227pt;}
.y83{bottom:767.865147pt;}
.ya3{bottom:767.867067pt;}
.y30{bottom:778.991067pt;}
.y2f{bottom:779.019067pt;}
.y81{bottom:779.865147pt;}
.y4f{bottom:781.151067pt;}
.ya1{bottom:791.859387pt;}
.y80{bottom:791.867067pt;}
.ya2{bottom:791.870027pt;}
.y2e{bottom:795.015067pt;}
.y4e{bottom:797.231067pt;}
.ya0{bottom:803.861307pt;}
.y7f{bottom:804.187067pt;}
.y3f{bottom:810.995067pt;}
.y2d{bottom:811.011067pt;}
.y4d{bottom:813.227067pt;}
.y9f{bottom:815.863227pt;}
.y2c{bottom:827.007067pt;}
.y7e{bottom:827.861307pt;}
.y9e{bottom:827.865147pt;}
.y7d{bottom:839.863227pt;}
.y9d{bottom:839.867067pt;}
.y3e{bottom:842.999067pt;}
.y2b{bottom:843.003067pt;}
.y7c{bottom:851.865147pt;}
.y9c{bottom:852.187067pt;}
.y3d{bottom:858.995067pt;}
.y2a{bottom:858.999067pt;}
.y79{bottom:863.857467pt;}
.y7b{bottom:863.867067pt;}
.y7a{bottom:863.868107pt;}
.y3c{bottom:874.991067pt;}
.y29{bottom:874.995067pt;}
.y3b{bottom:875.007067pt;}
.y78{bottom:875.859387pt;}
.y9b{bottom:875.863227pt;}
.y77{bottom:887.861307pt;}
.y9a{bottom:887.865147pt;}
.y28{bottom:890.991067pt;}
.y27{bottom:890.995067pt;}
.y3a{bottom:891.003067pt;}
.y76{bottom:899.863227pt;}
.y99{bottom:899.867067pt;}
.y26{bottom:906.991067pt;}
.y25{bottom:906.995067pt;}
.y39{bottom:906.999067pt;}
.y74{bottom:911.863227pt;}
.y75{bottom:911.865147pt;}
.y98{bottom:912.187067pt;}
.y24{bottom:922.991067pt;}
.y23{bottom:922.995067pt;}
.y72{bottom:923.861307pt;}
.y73{bottom:923.865147pt;}
.y71{bottom:935.863227pt;}
.y22{bottom:938.991067pt;}
.y21{bottom:938.995067pt;}
.y70{bottom:947.865147pt;}
.y97{bottom:947.867627pt;}
.y20{bottom:954.991067pt;}
.y6f{bottom:959.867067pt;}
.y96{bottom:959.869547pt;}
.y1f{bottom:970.987067pt;}
.y4c{bottom:970.995067pt;}
.y95{bottom:971.871467pt;}
.y6e{bottom:972.187067pt;}
.y1e{bottom:977.227067pt;}
.y1b{bottom:1013.467067pt;}
.y1d{bottom:1052.827067pt;}
.y1c{bottom:1065.707067pt;}
.y1a{bottom:1068.107067pt;}
.h2{height:4.929289pt;}
.h10{height:18.671548pt;}
.he{height:19.866527pt;}
.hb{height:22.405858pt;}
.h5{height:24.795816pt;}
.ha{height:26.140167pt;}
.h7{height:29.874477pt;}
.h4{height:33.141085pt;}
.h6{height:34.803766pt;}
.h9{height:39.733054pt;}
.h3{height:41.180000pt;}
.h8{height:44.811715pt;}
.hd{height:62.138912pt;}
.hc{height:1017.333333pt;}
.hf{height:1025.333333pt;}
.h1{height:1081.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:164.390667pt;}
.w3{width:703.333333pt;}
.w2{width:704.000000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:27.920000pt;}
.x3{left:42.033600pt;}
.x2{left:45.289333pt;}
.xa{left:50.960000pt;}
.xb{left:51.848000pt;}
.x15{left:52.876960pt;}
.x4{left:54.722080pt;}
.xc{left:57.200000pt;}
.x8{left:62.344000pt;}
.x1d{left:63.516960pt;}
.x1e{left:68.879520pt;}
.x1a{left:77.522080pt;}
.x9{left:80.620000pt;}
.x16{left:87.906720pt;}
.x17{left:103.636960pt;}
.x1b{left:163.738000pt;}
.x14{left:164.720000pt;}
.x1c{left:168.299680pt;}
.x18{left:207.951520pt;}
.x19{left:213.072800pt;}
.x5{left:224.480000pt;}
.x6{left:284.160000pt;}
.xe{left:290.728000pt;}
.x1f{left:291.755600pt;}
.xd{left:299.224000pt;}
.x23{left:307.680000pt;}
.xf{left:327.980000pt;}
.x20{left:332.967680pt;}
.x10{left:383.672000pt;}
.x21{left:412.318800pt;}
.x22{left:417.436640pt;}
.x11{left:523.040000pt;}
.x12{left:528.724000pt;}
.x7{left:532.480000pt;}
.x13{left:550.612000pt;}
}
